# others

We are building a real time own cloud with verticals on top.
- The core is opne and the verticals not
- The core that is open only sclaescales to one server. 
	- We scale using caddy, Global LB, TIDB,
- We also offer self hosted with HA running on our cloud. Only release this news later
- SO the only thing that is free is single Server, self hosting
- We run the Federation global system to link Orgs / Users.


https://github.com/minskylab/collecta
- uses facebook ent db lib and generated GraphQL from it
	- This might be a better option for us than Protobuf in that the Clients are data driven 
- is for data driven surveys, which matches what Layer 1 needs but also as a Module in general.
- gens graphql : see: https://github.com/minskylab/collecta/tree/master/automation
- has Flutter GUI: https://github.com/minskylab/collectapp

https://github.com/minskylab/asclepius
- also uses facebook ent
- for doctor patient using twillo for bot conversations
- uses https://github.com/minskylab/neocortex
	- has protobuf
- also has NLP using google and watson
	- github.com/watson-developer-cloud/go-sdk/assistantv2


https://bloom.sh/
- https://gitlab.com/bloom42
- Can coyp their flutter code for Cal etc
- From golang then gen graphql: github.com/99designs/gqlgen

https://github.com/anytypeio

